# NAME: Hijacking
# AUTHOR: blackmatrix7
# REPO: https://github.com/blackmatrix7/ios_rule_script
# UPDATED: 2025-06-06 09:15:02
# DOMAIN: 1
# DOMAIN-SUFFIX: 185
# IP-CIDR: 42
# TOTAL: 228
payload:
  - DOMAIN,geo2.adobe.com
  - DOMAIN-SUFFIX,17gouwuba.com
  - DOMAIN-SUFFIX,186078.com
  - DOMAIN-SUFFIX,189key.com
  - DOMAIN-SUFFIX,189zj.cn
  - DOMAIN-SUFFIX,285680.com
  - DOMAIN-SUFFIX,3721zh.com
  - DOMAIN-SUFFIX,4009997658.com
  - DOMAIN-SUFFIX,4336wang.cn
  - DOMAIN-SUFFIX,51chumoping.com
  - DOMAIN-SUFFIX,51mld.cn
  - DOMAIN-SUFFIX,51mypc.cn
  - DOMAIN-SUFFIX,58mingri.cn
  - DOMAIN-SUFFIX,58mingtian.cn
  - DOMAIN-SUFFIX,5vl58stm.com
  - DOMAIN-SUFFIX,6d63d3.com
  - DOMAIN-SUFFIX,7gg.cc
  - DOMAIN-SUFFIX,91veg.com
  - DOMAIN-SUFFIX,9s6q.cn
  - DOMAIN-SUFFIX,abbyychina.com
  - DOMAIN-SUFFIX,adsame.com
  - DOMAIN-SUFFIX,akuai.top
  - DOMAIN-SUFFIX,alienskins.cn
  - DOMAIN-SUFFIX,anydeskchina.cn
  - DOMAIN-SUFFIX,atplay.cn
  - DOMAIN-SUFFIX,baiwanchuangyi.com
  - DOMAIN-SUFFIX,bartender.cc
  - DOMAIN-SUFFIX,beerto.cn
  - DOMAIN-SUFFIX,beilamusi.com
  - DOMAIN-SUFFIX,benshiw.net
  - DOMAIN-SUFFIX,betterzip.net
  - DOMAIN-SUFFIX,betterzipcn.com
  - DOMAIN-SUFFIX,beyondcompare.cc
  - DOMAIN-SUFFIX,bianxianmao.com
  - DOMAIN-SUFFIX,bingdianhuanyuan.cn
  - DOMAIN-SUFFIX,bkyhq.cn
  - DOMAIN-SUFFIX,bryonypie.com
  - DOMAIN-SUFFIX,chemdraw.com.cn
  - DOMAIN-SUFFIX,cishantao.com
  - DOMAIN-SUFFIX,cjmakeding.com
  - DOMAIN-SUFFIX,cjmkt.com
  - DOMAIN-SUFFIX,codesoftchina.com
  - DOMAIN-SUFFIX,coreldrawchina.com
  - DOMAIN-SUFFIX,crossoverchina.com
  - DOMAIN-SUFFIX,cszlks.com
  - DOMAIN-SUFFIX,cudaojia.com
  - DOMAIN-SUFFIX,dafapromo.com
  - DOMAIN-SUFFIX,daitdai.com
  - DOMAIN-SUFFIX,dongmansoft.com
  - DOMAIN-SUFFIX,dsaeerf.com
  - DOMAIN-SUFFIX,dugesheying.com
  - DOMAIN-SUFFIX,dv8c1t.cn
  - DOMAIN-SUFFIX,earmasterchina.cn
  - DOMAIN-SUFFIX,easyrecoverychina.com
  - DOMAIN-SUFFIX,echatu.com
  - DOMAIN-SUFFIX,ediuschina.com
  - DOMAIN-SUFFIX,erdoscs.com
  - DOMAIN-SUFFIX,fan-yong.com
  - DOMAIN-SUFFIX,feih.com.cn
  - DOMAIN-SUFFIX,fjlqqc.com
  - DOMAIN-SUFFIX,fkku194.com
  - DOMAIN-SUFFIX,flash.cn
  - DOMAIN-SUFFIX,flstudiochina.com
  - DOMAIN-SUFFIX,folxchina.cn
  - DOMAIN-SUFFIX,formysql.com
  - DOMAIN-SUFFIX,freedrive.cn
  - DOMAIN-SUFFIX,gclick.cn
  - DOMAIN-SUFFIX,goufanli100.com
  - DOMAIN-SUFFIX,goupaoerdai.com
  - DOMAIN-SUFFIX,gouwubang.com
  - DOMAIN-SUFFIX,gscxs.cn
  - DOMAIN-SUFFIX,guitarpro.cc
  - DOMAIN-SUFFIX,gzxnlk.com
  - DOMAIN-SUFFIX,haoshengtoys.com
  - DOMAIN-SUFFIX,hbssjd.cn
  - DOMAIN-SUFFIX,huishenghuiying.com.cn
  - DOMAIN-SUFFIX,hypeapp.cn
  - DOMAIN-SUFFIX,hypersnap.net
  - DOMAIN-SUFFIX,hyunke.com
  - DOMAIN-SUFFIX,ichaosheng.com
  - DOMAIN-SUFFIX,iconworkshop.cn
  - DOMAIN-SUFFIX,idmchina.net
  - DOMAIN-SUFFIX,imazingchina.com
  - DOMAIN-SUFFIX,imindmap.cc
  - DOMAIN-SUFFIX,ishop789.com
  - DOMAIN-SUFFIX,jdkic.com
  - DOMAIN-SUFFIX,jihehuaban.com.cn
  - DOMAIN-SUFFIX,jiubuhua.com
  - DOMAIN-SUFFIX,jsncke.com
  - DOMAIN-SUFFIX,junkucm.com
  - DOMAIN-SUFFIX,jwg365.cn
  - DOMAIN-SUFFIX,kawo77.com
  - DOMAIN-SUFFIX,keyshot.cc
  - DOMAIN-SUFFIX,kingdeecn.cn
  - DOMAIN-SUFFIX,kuaizip.com
  - DOMAIN-SUFFIX,kualianyingxiao.cn
  - DOMAIN-SUFFIX,kumihua.com
  - DOMAIN-SUFFIX,logoshejishi.com
  - DOMAIN-SUFFIX,ltheanine.cn
  - DOMAIN-SUFFIX,luping.net.cn
  - DOMAIN-SUFFIX,lvehaisen.com
  - DOMAIN-SUFFIX,mackeeper.com
  - DOMAIN-SUFFIX,maipinshangmao.com
  - DOMAIN-SUFFIX,mairuan.cn
  - DOMAIN-SUFFIX,mairuan.com
  - DOMAIN-SUFFIX,mairuan.com.cn
  - DOMAIN-SUFFIX,mairuan.net
  - DOMAIN-SUFFIX,mairuanwang.com
  - DOMAIN-SUFFIX,makeding.com
  - DOMAIN-SUFFIX,mathtype.cn
  - DOMAIN-SUFFIX,mindmanager.cc
  - DOMAIN-SUFFIX,mindmanager.cn
  - DOMAIN-SUFFIX,mindmapper.cc
  - DOMAIN-SUFFIX,minisplat.cn
  - DOMAIN-SUFFIX,mkitgfs.com
  - DOMAIN-SUFFIX,mlnbike.com
  - DOMAIN-SUFFIX,mobjump.com
  - DOMAIN-SUFFIX,mycleanmymac.com
  - DOMAIN-SUFFIX,nbkbgd.cn
  - DOMAIN-SUFFIX,newapi.com
  - DOMAIN-SUFFIX,nicelabel.cc
  - DOMAIN-SUFFIX,ntfsformac.cc
  - DOMAIN-SUFFIX,ntfsformac.cn
  - DOMAIN-SUFFIX,officesoftcn.com
  - DOMAIN-SUFFIX,overturechina.com
  - DOMAIN-SUFFIX,passwordrecovery.cn
  - DOMAIN-SUFFIX,pdfexpert.cc
  - DOMAIN-SUFFIX,photozoomchina.com
  - DOMAIN-SUFFIX,pinzhitmall.com
  - DOMAIN-SUFFIX,poppyta.com
  - DOMAIN-SUFFIX,qianchuanghr.com
  - DOMAIN-SUFFIX,qichexin.com
  - DOMAIN-SUFFIX,qinchugudao.com
  - DOMAIN-SUFFIX,quanliyouxi.cn
  - DOMAIN-SUFFIX,qutaobi.com
  - DOMAIN-SUFFIX,ry51w.cn
  - DOMAIN-SUFFIX,sg536.cn
  - DOMAIN-SUFFIX,shankejingling.com
  - DOMAIN-SUFFIX,sifubo.cn
  - DOMAIN-SUFFIX,sifuce.cn
  - DOMAIN-SUFFIX,sifuda.cn
  - DOMAIN-SUFFIX,sifufu.cn
  - DOMAIN-SUFFIX,sifuge.cn
  - DOMAIN-SUFFIX,sifugu.cn
  - DOMAIN-SUFFIX,sifuhe.cn
  - DOMAIN-SUFFIX,sifuhu.cn
  - DOMAIN-SUFFIX,sifuji.cn
  - DOMAIN-SUFFIX,sifuka.cn
  - DOMAIN-SUFFIX,smgru.net
  - DOMAIN-SUFFIX,taoggou.com
  - DOMAIN-SUFFIX,tcxshop.com
  - DOMAIN-SUFFIX,tjqonline.cn
  - DOMAIN-SUFFIX,topitme.com
  - DOMAIN-SUFFIX,tt114.net
  - DOMAIN-SUFFIX,tt3sm4.cn
  - DOMAIN-SUFFIX,tuia.cn
  - DOMAIN-SUFFIX,tuipenguin.com
  - DOMAIN-SUFFIX,tuitiger.com
  - DOMAIN-SUFFIX,ultraiso.net
  - DOMAIN-SUFFIX,urlaw.cn
  - DOMAIN-SUFFIX,urlet.cn
  - DOMAIN-SUFFIX,vegaschina.cn
  - DOMAIN-SUFFIX,websd8.com
  - DOMAIN-SUFFIX,wsgblw.com
  - DOMAIN-SUFFIX,wx16999.com
  - DOMAIN-SUFFIX,xchmai.com
  - DOMAIN-SUFFIX,xiaohuau.xyz
  - DOMAIN-SUFFIX,xitongqingli.com
  - DOMAIN-SUFFIX,xmindchina.net
  - DOMAIN-SUFFIX,xshellcn.com
  - DOMAIN-SUFFIX,ygyzx.cn
  - DOMAIN-SUFFIX,yihuifu.cn
  - DOMAIN-SUFFIX,yinmong.com
  - DOMAIN-SUFFIX,yitaopt.com
  - DOMAIN-SUFFIX,yjqiqi.com
  - DOMAIN-SUFFIX,yuanchengxiezuo.com
  - DOMAIN-SUFFIX,yukhj.com
  - DOMAIN-SUFFIX,zbrushcn.com
  - DOMAIN-SUFFIX,zhaozecheng.cn
  - DOMAIN-SUFFIX,zhenxinet.com
  - DOMAIN-SUFFIX,zhzzx.com
  - DOMAIN-SUFFIX,zlne800.com
  - DOMAIN-SUFFIX,zmlled.cn
  - DOMAIN-SUFFIX,zryydi.com
  - DOMAIN-SUFFIX,zunmi.cn
  - DOMAIN-SUFFIX,zzd6.com
  - IP-CIDR,103.49.209.27/32
  - IP-CIDR,106.75.231.48/32
  - IP-CIDR,111.175.220.163/32
  - IP-CIDR,111.175.220.164/32
  - IP-CIDR,114.119.160.0/21
  - IP-CIDR,114.247.28.96/32
  - IP-CIDR,115.182.16.79/32
  - IP-CIDR,118.144.88.126/32
  - IP-CIDR,118.144.88.215/32
  - IP-CIDR,118.144.88.216/32
  - IP-CIDR,119.4.249.166/32
  - IP-CIDR,120.240.95.37/32
  - IP-CIDR,120.76.189.132/32
  - IP-CIDR,122.229.29.89/32
  - IP-CIDR,122.229.8.47/32
  - IP-CIDR,123.56.152.96/32
  - IP-CIDR,124.14.21.147/32
  - IP-CIDR,124.14.21.151/32
  - IP-CIDR,124.232.160.178/32
  - IP-CIDR,175.6.223.15/32
  - IP-CIDR,180.166.52.24/32
  - IP-CIDR,183.59.53.237/32
  - IP-CIDR,211.161.101.106/32
  - IP-CIDR,211.161.101.110/32
  - IP-CIDR,218.93.127.37/32
  - IP-CIDR,220.115.251.25/32
  - IP-CIDR,220.196.52.141/32
  - IP-CIDR,221.179.131.72/32
  - IP-CIDR,221.179.140.145/32
  - IP-CIDR,221.228.17.152/32
  - IP-CIDR,221.231.6.79/32
  - IP-CIDR,221.6.4.148/32
  - IP-CIDR,222.186.61.91/32
  - IP-CIDR,222.186.61.95/32
  - IP-CIDR,222.186.61.96/31
  - IP-CIDR,222.73.156.235/32
  - IP-CIDR,39.107.15.115/32
  - IP-CIDR,47.89.59.182/32
  - IP-CIDR,61.160.200.223/32
  - IP-CIDR,61.160.200.242/32
  - IP-CIDR,61.160.200.252/32
  - IP-CIDR,61.174.50.214/32
